@charset "utf-8";
@font-face {
font-family:Conv_HELR45W;
src:url(fonts/HELR45W.eot);
src:local('☺'), url(fonts/HELR45W.woff) format('woff'), url(fonts/HELR45W.ttf) format('truetype'), url(fonts/HELR45W.svg) format('svg');
font-weight:400;
font-style:normal
}
body {
	font-family:Conv_HELR45W
}
* {
	margin:0;
	padding:0
}
a {
	text-decoration:none!important
}
a:focus {
	text-decoration:none!important
}
.btn:active {
	box-shadow:none!important
}
.btn:active, .btn:focus {
	outline:0;
	outline-offset:0
}
.fixed {
	top:0!important;
transition:.8s;
	background-color:rgba(0, 0, 0, .9)!important
}
@media (max-width:768px) {
#myCarousel {
margin-top:30px
}
}
.navbar-default {
	background-color:#fff;
	margin-bottom:0!important;
	border:none;
	padding-bottom:3px
}
.navbar-brand {
	padding:5px!important;
	height:63px!important;
}
.navbar-toggle {
	border:1px solid #f2941f!important
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#f2941f!important
}
.navbar-default .navbar-nav>li>a {
	font-size:17px!important;
	padding-left:15px;
	letter-spacing:1px;
	color:#000
}
.navbar-default .navbar-nav>li>a:hover {
	color:#f2941f
}
.navbar-default .navbar-nav>li>a:focus {
	color:#f2941f
}
.btn1 {
	background-color:#fff;
	color:#f2941f;
	border:1px solid #f2941f;
	border-radius:0;
	margin-left:15px;
	font-size:14px;
	margin-top:6px
}
.btn1:hover {
	background-color:#f2941f;
	color:#fff
}
.dropdown:hover .dropdown-menu.mydrop {
	display:block
}
.dropdown-menu {
	padding:8px 0;
	margin-top:1px!important;
	top:102%
}
.dropdown-menu>li>a {
	color:#000!important;
	font-size:16px
}
.dropdown-menu>li>a:hover {
	color:#f2941f!important;
	background:0 0!important
}
.caret {
	margin-left:4px;
	margin-top:-2px
}
.hvr-underline-from-left:before {
	background:#f2941f!important
}
.first {
	padding:42px 0;
}
.heading {
	text-align:center;
	margin-bottom:50px
}
.h1a {
	color:#f2941f;
	font-weight:700;
	margin-bottom:20px;
	font-size:30px
}
.p2 {
	font-size:17px;
	color:#000;
	margin-top:-20px;
	text-align:justify;
	margin-bottom:30px;
}
.btn12 {
	color:#f2941f;
	font-size:15px;
	background-color:#fff;
	border:1px solid #f2941f;
	padding:7px 20px;
	letter-spacing:1px;
	word-spacing:2px;
	margin: auto!important;
	display:block!important;
}
.btn12:hover {
	background-color:#fff;
	color:#f2941f;
transition:.5s
}
.p1 {
	font-size:16px;
	color:#999;
	padding-top:10px
}
.h3a {
	padding-top:0;
	color:#000
}
.p3 {
	font-size:16px;
	color:#666;
	padding-top:10px;
	text-align:justify
}
.img1 {
	margin-left:6%
}
.second {
	background-color:#ccc
}
.third {
	padding:40px 0
}
.img2 {
	margin:auto
}
.h3-hor {
	color:#ffffff;
	font-size:18px;
	padding-top:5px;
	padding-bottom:10px
}
.p-sco {
	font-size:18px;
	color:#999;
	padding-top:5px;
	padding-bottom:10px;
	text-align:justify
}
.btn2 {
	color:#f2941f;
	font-size:15px;
	background-color:#fff;
	border:2px solid #f2941f;
	padding:7px 15px
}
.btn2:hover {
	background-color:#fff;
	color:#f2941f;
transition:.5s
}
.fourth {
	background-color:#f4f4f4;
	padding:3% 0 3% 0
}
hr {
	background-color:#e4e4e4
}
.Daily {
	border:1px solid #e4e4e4;
	padding:0 20px;
	background-color:#fff;
	margin-top:20px
}
.h4a {
	font-weight:550;
	padding:0;
	margin:0
}
.p4 {
	font-size:15px;
	color:#979797;
	margin-top:7px
}
.p5 {
	font-size:14px;
	color:#979797;
	margin-top:7px
}
.btn3 {
	background-color:#f60;
	color:#fff;
	font-size:17px;
	padding:10px 30px;
	float:right;
	margin-bottom:20px
}
.btn3:hover {
	background-color:#fff;
	color:#f60;
	border:1px solid #f60;
transition:.5s
}
.btn3-blog {
	background-color:#f2941f;
	color:#fff;
	font-size:17px;
	padding:10px 30px;
	float:right;
	margin-bottom:20px
}
.btn3-blog:hover {
	background-color:#fff;
	color:#f2941f;
	border:1px solid #f2941f;
transition:.5s
}
.p6 {
	font-size:1.4em;
	color:#979797;
	margin-top:7px
}
.p10 {
	font-size:16px;
	text-align:center;
	padding-left:10px
}
.h20 {
	text-align:center;
	font-size:25px
}
.media1 {
	text-align:center;
	border:3px solid #999;
	padding:30px;
	background-color:#ebebeb
}
.fa.fa-facebook.aa {
	font-size:15px;
	color:#000;
	border:1px solid #ccc;
	border-radius:50px;
	padding:10px;
	text-align:center
}
.fa-facebook.aa:hover {
	color:#fc0;
transition:.4s
}
.fa.fa-twitter.aa {
	font-size:15px;
	color:#000;
	border:1px solid #ccc;
	border-radius:50px;
	padding:10px;
	text-align:center
}
.fa-twitter.aa:hover {
	color:#fc0;
transition:.4s
}
.fa.fa-instagram.aa {
	font-size:15px;
	color:#000;
	border:1px solid #ccc;
	border-radius:50px;
	padding:10px;
	text-align:center
}
.fa-instagram.aa:hover {
	color:#fc0;
transition:.4s
}
.five {
	padding-bottom:70px
}
.six {
	background-image:url(img/1.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;
	background-size:cover;
	height:auto;
	padding:40px 0
}
.h4b {
	color:#f60;
	font-size:3em;
	font-weight:700
}
.p11 {
	font-size:1.7em;
	font-weight:700;
	color:#fff
}
.seven {
	padding:50px 0
}
.now {
	padding:33px;
	text-align:center;
	color:#fff
}
.p7 {
	font-size:1.5em;
	padding-top:20px
}
.h1e {
	font-weight:bolder
}
.plan {
	text-align:center;
	font-size:16px;
	box-shadow:0 2px 8px 2px rgba(20, 23, 28, .15);
	padding:30px 0 60px 0
}
.plan1 {
	text-align:center;
	font-size:16px;
	border:2px solid #ffb900;
	padding:30px 0 60px 0
}
.p8 {
	background-color:#ffb900;
	font-size:22px;
	color:#fff;
	padding:10px 20px 10px 20px;
	width:200px;
	display:inline-block;
	border-radius:0 50px 0 50px;
	margin:20px 0 40px 0
}
.btn4 {
	background-color:#f2941f;
	color:#fff;
	border-radius:0;
	padding:10px 30px 10px 30px
}
.btn4:hover {
	color:#fff!important
}
.plan:hover {
	box-shadow:5px 5px 30px #ccc;
transition:.4s
}
.plan1:hover {
	box-shadow:5px 5px 30px #ccc;
transition:.4s
}
.plan:hover .btn4 {
	background-color:#000
}
.plan1:hover .btn4 {
	background-color:#000
}
.plan:hover .p8 {
	background-color:#000
}
.plan1:hover .p8 {
	background-color:#000
}
.eight {
	background-image:url(img/maxresdefault.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:40% 0;
	background-size:cover;
	height:auto;
	padding:50px 0
}
.text {
	font-size:36px;
	color:#fff
}
.top {
	font-size:28px;
	color:#f60
}
.p9 {
	color:#8f8f8f;
	font-size:20px
}
.nine {
	margin-top: -33px;
	margin-bottom: 45px;
}
.caro {
	padding:0 70px 0 70px
}
.span1 {
	color:#ffb900
}
.span2 {
	color:#fff
}
.item {
	text-align:center
}
.fa.fa-quote-left {
	color:#ebebeb;
	position:absolute;
	font-size:5em;
	padding-left:0!important;
	margin-left:0!important;
	left:155px
}
.p10 {
	color:#666;
	text-align:left;
	font-size:1.4em;
	margin-left:5%;
	position:relative
}
.carousel-indicators.aa {
	position:static;
	margin:auto
}
.carousel-indicators.aa>li {
	background-color:#ccc
}
.ten {
	background-color:#e7e7e7;
	padding-top:20px;
	padding-bottom:40px
}
.btn5 {
	background-color:#000;
	color:#fff;
	width:170px;
	display:inline-block;
	padding:2px 10px!important;
	margin-left:10px
}
.btn5:hover {
	background-color:#f60;
	color:#fff
}
.btn5:hover .fa.fa-apple.ap {
	color:#fff
}
.btn5:hover .fa.fa-play.pl {
	color:#fff
}
.fa.fa-apple.ap {
	color:#fff;
	font-size:2em
}
.fa.fa-play.pl {
	color:#fff;
	font-size:2em
}
.footer {
	background-color:#383838;
	padding:50px 0
}
.foot {
	margin-bottom:20px
}
.img3 {
	margin:auto;
	margin-bottom:40px
}
.p12 {
	font-size:15px;
	margin-bottom:40px;
	color:#fff;
	letter-spacing:.5px;
	line-height:25px
}
.fa.fa-facebook {
	font-size:25px;
	color:#f90;
	margin-bottom:15px
}
.fa.fa-twitter {
	font-size:30px;
	color:#f90;
	margin-left:10px;
	margin-bottom:15px
}
.fa.fa-instagram {
	font-size:30px;
	color:#f90;
	margin-left:10px;
	margin-bottom:15px
}
.fa.fa-google-plus {
	font-size:28px;
	color:#f90;
	margin-left:15px;
	margin-bottom:15px
}
.fa.fa-skype {
	font-size:30px;
	color:#f90;
	margin-left:15px;
	margin-bottom:15px
}
.h1b {
	font-size:22px;
	font-weight:700;
	color:#fff;
	text-align:left
}
.hr1 {
	background-color:#f90;
	width:100px;
	height:2px;
	border:none;
	margin:15px 0 15px 0;
	margin-bottom:30px
}
.p13 {
	color:#fff;
	font-size:15px;
	text-align:left
}
.form1 {
	background:0 0;
	border:1px solid #fff;
	padding:10px;
	display:inline-block;
	width:80%
}
.btn6 {
	display:inline-block;
	border:1px solid #fff;
	background:0 0;
	margin-top:-5px
}
.fa.fa-location-arrow {
	color:#f90;
	padding:5px;
	font-size:20px
}
.h3b {
	font-size:17px;
	color:#fff
}
.h3b:hover {
	color:#f2941f
}
.hr2 {
	width:40%;
	margin-top:14px!important;
	margin-bottom:15px
}
.hr3 {
	background-color:grey;
	height:7px;
	border:none
}
.p14 {
	color:#fff;
	font-size:15px
}
.fa.fa-home {
	color:#f90;
	font-size:20px
}
.fa.fa-at {
	color:#f90;
	font-size:20px
}
.fa.fa-phone {
	color:#f90;
	font-size:20px
}
.hr4 {
	border:1px dotted;
	margin:25px 0
}
.txt {
	color:#fff;
	text-align:center
}
.hope {
	background-image:url(img/booklights.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;
	background-size:cover;
	height:500px
}
.banner-text {
	text-align:center;
	padding-top:50px
}
.h1q {
	color:#fff;
	font-size:46px;
	font-weight:700;
	padding-top:180px
}
.h30 {
	font-size:30px;
	font-weight:700
}
.p20 {
	font-size:15px;
	padding-top:15px
}
.scope {
	padding-top:80px;
	padding-bottom:40px
}
.rashi {
	text-align:center;
	border:2px solid #000;
	padding:30px;
	margin-bottom:25px
}
.never {
	background-image:url(img/5.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;
	background-size:cover;
	height:500px
}
.h40 {
	font-size:30px;
	color:#000
}
.lage {
	margin:auto
}
p0 {
	font-size:18px
}
.back {
	background-image:url(img/5.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center;
	background-size:cover;
	height:500px
}
.hvr-bounce-to-right:before {
	background:#f60!important;
	border:1px solid #fff
}
.about_ban {
	background-image:url(img/About%20Us%20AS.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:370px;
	background-size:cover
}
.lokknow {
	color:#fa9600
}
.btn.btn-bn-own {
	background-color:#fa9600;
	color:#fff;
	width:57px;
	text-align:center;
	border-radius:50%;
	padding:10px;
	margin-top:-28px;
	z-index:99;
transition:all .2s ease-in-out 0s;
	position:absolute;
	left:48.5%;
	font-size:27px
}
.btn.btn-bn-own:focus {
	border:0 solid orange!important
}
.container-fluid.abouttwosec {
	padding-top:60px;
	padding-bottom:53px
}
.btn.btn-welcomered-new.btn-colored.btn-theme-colored.mt-10.mt-sm-0.mb-sm-30.hvr-float-shadow {
	background-color:orange;
	color:#fff;
	padding:11px 19px 11px 19px
}
.loknew {
	color:#fa9600
}
.whoabouthead {
	padding-bottom:4px
}
.mstonesec {
	text-align:left;
	font-size:17px;
	text-align:justify
}
.xyz {
	margin-bottom:20px;
	margin-top:-20px;
}
@media (min-width:768px) {
.first-1 {
margin-top:-100px;
z-index:9999999999999
}
}
.first-1 {
	padding-bottom:60px
}
.thumbnail1 {
	border:1px dashed #ccc;
	padding:0;
	border-radius:0
}
.thumbnail1:hover .h3-sec {
	color:#ff7e00
}
.thumbnail1:hover .btn-sec {
	color:#ff7e00!important
}
.h3-sec {
	font-weight:700;
	color:#000;
	font-size:19px;
	margin-top:60px;
	margin-bottom:25px
}
.p-sec {
	font-size:15px;
	text-align:justify;
	color:#999
}
.btn-sec {
	background:0 0;
	color:#ff7e00;
	font-size:17px
}
.btn-sec:hover {
	color:#ff7e00
}
.btn-sec:hover .fa.fa-long-arrow-right {
	margin-left:5px;
transition:.5s
}
.second1 {
	padding:60px 0;
	background-image:url(img/Banner-1360-994.jpg);
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat
}
.heading-sec {
	text-align:center;
	margin-bottom:50px
}
.h1a-sec {
	color:#000;
	margin-bottom:30px;
	font-size:35px
}
.p1-sec {
	font-size:16px;
	color:#666;
	padding-top:10px
}
.p2a-sec {
	font-size:1.4em;
	font-weight:700;
	margin-top:20px;
	margin-bottom:20px;
	color:#000
}
.h1c-sec {
	color:#ff7e00;
	font-size:3em
}
.btn2-sec {
	color:#fff;
	font-size:19px;
	background-color:#37a4dd;
	padding:10px 40px;
	border-radius:50px;
	margin-top:30px
}
.btn2-sec:hover {
	background-color:#0592dc;
	color:#fff;
transition:.5s
}
.manage {
	border:1px solid #999;
	text-align:center;
	padding:40px 10px;
	margin-bottom:25px
}
.manage:hover {
	box-shadow:0 5px 7px #999;
transition:.5s
}
.manage:hover .h3-sec {
	color:#ff7e00;
	font-weight:700;
transition:.5s
}
.fourth-sec {
	background-image:url(img/news_slider_bg1.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:auto;
	padding-top:60px;
	padding-bottom:80px
}
.fourth1-sec {
	background-image:url(img/news_slider_bg3.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	height:auto
}
.row1-sec {
	background-color:rgba(0, 0, 0, .8);
	padding-top:120px;
	padding-bottom:40px
}
.h3a-sec {
	color:#fff;
	padding-bottom:30px
}
.p2b-sec {
	font-size:1.9em;
	color:#fff;
	text-align:center;
	line-height:30px
}
.p3-sec {
	font-size:13px;
	color:#fff;
	margin-top:40px;
	letter-spacing:1px;
	margin-bottom:20px
}
.btn2-sec {
	color:#fff;
	font-size:19px;
	background-color:#37a4dd;
	padding:10px 40px;
	border-radius:50px;
	margin-top:30px
}
.btn2-sec:hover {
	background-color:#0592dc;
	color:#fff;
transition:.5s
}
.carousel-indicators .active {
	background-color:#ff7e00!important;
	border:none
}
.five {
	padding-top:21px;
}
.container-fluid.contactformmain {
	padding-top:40px;
	padding-bottom:50px
}
.header-title {
	text-align:center;
	color:#f2941f;
	font-size:36px
}
#tip {
	display:none
}
.fadeIn {
	animation-duration:3s
}
.form-control:focus {
	border:1px solid #f2941f
}
.textarea-contact {
	resize:none
}
.btn-send {
	border-radius:0;
	border:1px solid #f2941f;
	background:#f2941f;
	color:#fff;
	margin-top:20px;
	letter-spacing:2px;
	padding:10px 20px 10px 20px
}
.btn-send:hover {
	border:1px solid #f2941f;
	background:#fff;
	color:9aca3c;
transition:background .5s
}
.form-control.s {
	padding:20px;
	margin-bottom:20px
}
.second-portion {
	margin-top:50px;
	margin-bottom:50px
}
.box>.icon {
	text-align:center;
	position:relative
}
.box>.icon>.image {
	position:relative;
	z-index:2;
	margin:auto;
	width:88px;
	height:88px;
	border:8px solid #fff;
	line-height:88px;
	border-radius:50%;
	background:#f2941f;
	vertical-align:middle
}
.box>.icon>.image>i {
	font-size:36px!important;
	color:#fff!important
}
.box>.icon>.info {
	margin-top:-24px;
	background:rgba(0, 0, 0, .04);
	border:1px solid #e0e0e0;
	padding:15px 0 10px 0;
	min-height:163px
}
.box>.icon:hover>.info {
	background:rgba(0, 0, 0, .04);
	border-color:#e0e0e0;
	color:#fff
}
.box>.icon>.info>h3.title {
	font-size:16px;
	color:grey;
	font-weight:700;
	padding-top:30px
}
.box>.icon>.info>p {
	font-family:Robot, sans-serif!important;
	font-size:13px;
	color:#666;
	line-height:1.5em;
	margin:20px
}
@media only screen and (max-width:768px) {
.contact-form {
margin-top:25px
}
.btn-send {
width:100%;
padding:10px
}
.second-portion {
margin-top:25px
}
}
@media (max-width:768px) {
.col3 {
text-align:center
}
}
@media (max-width:768px) {
.li1 .ul2 .cc {
text-align:center;
display:block
}
}
.mahavastu_ban {
	background-image:url(img/Mahavastu_ban.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	background-size:cover;
	height:400px
}
.top {
	padding-right:30px;
	padding-left:30px;
	background-color:#f2941f
}
.div3 {
	background-color:#f2941f;
	padding-top:10px;
	padding-bottom:10px
}
.h5e>a {
	color:#fff;
	text-transform:uppercase;
	padding:0;
	margin:0;
	cursor:pointer;
	text-decoration:none
}
.div3:hover {
	background-color:#f2941f!important
}
.col5 {
	background-color:rgba(255, 255, 255, .7);
	padding:20px;
	border-radius:10px;
	box-shadow:0 4px 8px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19)
}
.explore {
	padding-bottom:3%;
	padding-top:3%;
	background-image:url(img/Banner-1360-994.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed
}
.h4e {
	color:#999;
	margin-top:30px
}
.fa.fa-calendar {
	color:#f2941f!important;
	padding:0;
	padding-right:10px
}
.itinerary {
	padding-bottom:30px;
	background-image:url(img/Banner-1360-994.jpg);
	background-position:center;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
	height:auto
}
.h4f {
	color:#f2941f;
	margin-top:40px
}
.service1 {
	padding-bottom:30px;
	background-image:url(img/Banner-1360-994.jpg);
	background-position:center;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
	height:auto
}
.img6 {
	margin:auto;
	display:block
}
.h3d {
	color:#f2941f;
	font-size:27px
}
.hr3 {
	width:20%;
	height:3px;
	background-color:#f2941f!important;
	margin-top:0;
	margin-bottom:50px
}
.p392 {
	text-align:justify;
	font-weight:bolder;
	font-size:18px
}
.inclusion {
	padding-bottom:30px;
	background-image:url(img/Banner-1360-994.jpg);
	background-position:center;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
	height:auto
}
.ul2 {
	margin-top:20px;
	padding-left:15px
}
.ul2>li {
	margin-top:15px
}
.bolt {
	font-weight:bolder
}
.accommodation {
	padding-bottom:30px;
	background-image:url(img/Banner-1360-994.jpg);
	background-position:center;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
	height:auto
}
.h4g {
	margin:0;
	color:#f2941f;
	text-align:center;
	margin-top:10px
}
.p25 {
	font-size:17px;
	margin-top:20px;
	color:#000;
	font-weight:600
}
.swiper-container {
	background:0 0;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	direction:ltr;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	height:auto
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0, 0, 0);
	-webkit-transition-timing-function:ease;
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0, 0, 0);
	-moz-transition-timing-function:ease;
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0, 0, 0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0, 0);
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0, 0, 0);
	-ms-transition-timing-function:ease;
	-webkit-transition-property:-webkit-transform, left, top;
	-moz-transition-property:-moz-transform, left, top;
	-o-transition-property:-o-transform, left, top;
	transition-property:transform, left, top;
	-webkit-transition-duration:0s;
	-moz-transition-duration:0s;
	-o-transition-duration:0s;
	transition-duration:0s;
	-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
	-webkit-transition-timing-function:ease;
	-moz-transition-timing-function:ease;
	-o-transition-timing-function:ease;
	transition-timing-function:ease;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	cursor:url(img/drag.html) 16 9, ew-resize;
	margin:0 auto;
	height:inherit!important
}
.swiper-slide {
	float:left;
	height:inherit!important;
	position:relative;
	padding:10px
}
.swiper-slide .icon-block {
	margin-left:15px;
	margin-right:15px
}
.icon-block {
	text-align:center
}
.pagination {
	position:absolute;
	width:100%;
	text-align:center;
	left:0;
	margin:0
}
.poin-style-2 {
	position:relative;
	margin-top:25px
}
.poin-style-2 .swiper-pagination-switch.swiper-active-switch {
	-o-transform:scale(1.4);
	transform:scale(1.4);
	-webkit-transform:scale(1.4);
	-moz-transform:scale(1.4);
	-ms-transform:scale(1.4);
	border:2px solid #fff;
	border:1px solid #f2941f
}
.poin-style-2 .swiper-pagination-switch {
	position:relative;
	display:inline-block;
	width:10px;
	height:10px;
	-moz-border-radius:50%;
	border-radius:50%;
	border:1px solid rgba(185, 185, 185, 1);
	margin:0 7px;
	cursor:pointer;
transition:all .3s ease-in;
-webkit-transition:all .3s ease-in;
-moz-transition:all .3s ease-in;
-o-transition:all .3s ease-in;
-ms-transition:all .3s ease-in
}
.swip-img {
	margin:auto;
	display:block
}
.fa.fa-quote-left.aa, .fa.fa-quote-right.aa {
	color:red;
	font-size:1.2em;
	opacity:.3;
	padding:0
}
.form1 {
	background-image:url(images/about1.html);
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-size:cover;
	height:auto;
	padding-bottom:5%;
	padding-top:5%
}
.input-group.cc {
	width:43%
}
.input-group.dd {
	width:43%;
	margin-left:100px
}
.input-group.ee {
	width:100%;
	margin-top:30px
}
.input-group.ff {
	width:31%;
	margin-left:23px;
	margin-top:50px
}
.input-group-addon.cc {
	padding:0;
	background:0 0;
	border:none;
	border-bottom:2px solid #f2941f;
	border-radius:0!important
}
.btn8.form-control {
	background-color:#f2941f!important;
	border:1px solid #f2941f;
	border-radius:5px;
	color:#fff;
	padding:5px 20px 35px 20px!important;
	font-size:20px;
	margin-top:50px;
	float:right
}
.btn8:hover {
	color:#f2941f;
	background-color:rgba(255, 255, 255, .5)!important;
	border:1px solid #f2941f
}
.fa.fa-briefcase.aa, .fa.fa-envelope.aa, .fa.fa-location-arrow.aa, .fa.fa-phone.aa, .fa.fa-user.aa, .fa.fa-users.aa {
	padding:0
}
@media (max-width:1345px) {
.number1 {
display:block!important;
margin-top:80px
}
}
@media (min-width:1345px) {
.number1 {
display:none
}
}
.number2 {
	padding:30px 15px 30px 15px
}
@media (max-width:768px) {
.number2 {
margin-top:0
}
.number1 {
margin-top:50px
}
}
.h1-a {
	color:#f2941f;
	font-size:2.5em;
	margin-top:0;
	text-align:left
}
.p1-a {
	font-size:20px;
	margin-top:30px;
	color:#666
}
.row7 {
	background-color:#f2941f
}
@media (max-width:768px) {
.h1-a {
font-size:3em
}
}
@media (min-width:1345px) {
.numb {
display:block
}
}
@media (max-width:1345px) {
.numb {
display:none
}
}
.numb {
	float:left;
	margin-top:80px
}
.active-item {
	color:red
}
.li3 {
	font-size:40px;
	padding:15px;
	list-style-type:none;
	float:left;
	cursor:pointer
}
.li1 {
	font-size:30px;
	padding:15px;
	list-style-type:none;
	cursor:pointer
}
.li1:hover, .li3:hover {
	color:#f2941f
}
.modal-backdrop {
	z-index:1028
}
.modal-content {
	border-radius:0;
	padding:0 50px 5px 50px;
	height:620px;
	overflow-y:scroll
}
.content1 {
	border-radius:0;
	padding:50px 50px 85px 50px
}
@media (max-width:390px) {
.content1 {
border-radius:0;
padding:50px 0 85px 0
}
}
.modal-header {
	border:none;
	padding-bottom:0
}
.modal-body {
	padding-top:0
}
.form-control.aa {
	border-bottom:2px solid #c32848;
	border-top:none!important;
	border-right:none;
	border-left:none;
	padding:0;
	border-radius:0;
	color:#c32848;
	box-shadow:none!important;
	-webkit-box-shadow:none!important
}
.form-control:focus {
	box-shadow:none;
	border-color:#ce2848;
	color:#ce2848;
	outline:0
}
::placeholder {
color:#666!important;
opacity:1
}
:-ms-input-placeholder {
color:#c32848!important
}
::-ms-input-placeholder {
color:#c32848!important
}
.span3 {
	color:#0076a2;
	font-size:18px
}
.span4 {
	color:#c32848;
	font-size:18px;
	float:right;
	border-bottom:1px solid #c32848
}
.span5 {
	color:#c32848
}
.btn7 {
	background-color:#c32848;
	color:#fff;
	width:100%;
	padding:10px 0 10px 0;
	border-radius:0;
	font-size:19px;
	margin-top:40px;
	margin-bottom:20px;
	box-shadow:0 4px 8px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19)
}
.btn7:hover {
	background-color:#fff;
	border:2px solid #c32848;
	color:#c32848
}
.aboutabout {
	background-image:url(img/About%20Us%20AS.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover
}
.container-fluid.e {
	background-image:url(img/Banner-1360-764.jpg);
	/*height:790px;*/
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	padding:50px 0
}
.container.c {
	text-align:center
}
.fm {
	background-color:#fff;
	border:2px solid #fff;
	border-radius:0;
	padding:20px
}
.fm:hover {
	border-top:2px solid #f2941f
}
#f1 {
	background-color:#f1f1f1;
	padding:5%;
	border:5px solid #f2941f
}
textarea {
	height:100px;
	border:2px solid #f2941f;
	width:100%;
	padding:10px;
	padding-left:20px;
	color:#999
}
textarea:hover {
	border-top:2px solid #f2941f
}
.ul1 {
	padding-left:20px;
	margin-top:30px;
	border-left:3px solid #000;
	list-style-type:none
}
.ul1>li {
	padding:15px;
	font-size:17px!important;
	color:#666;
	text-align:left
}
.fa.fa-caret-right {
	margin-right:15px
}
.banner-text1 {
	text-align:center;
	padding:200px 0
}
.thumbnail {
	padding:0
}
.h3bc {
	margin-top:10px;
	font-size:18px;
	font-weight:700;
	color:#f2941f;
	text-align:center;
	line-height:25px
}
.p111 {
	font-size:13px;
	margin-bottom:20px;
	text-align:justify
}
.btn31 {
	background:#acb0ea;
	color:#f2941f;
	margin:auto;
	display:block;
	padding-top:2px;
	padding-bottom:4px;
	margin-bottom:10px
}
.modal1 {
	top:20px;
	bottom:20px
}
.content2 {
	padding:0 20px 20px 20px
}
.body1 {
	padding:20px
}
.modal {
	top:0;
	bottom:20px
}
.thirteen {
	background-color:#acb0ea;
	padding:30px 0 30px 0
}
.p21 {
	text-align:justify;
	font-size:18px;
	padding-top:30px
}
.fa.fa-copyright {
	color:#f90;
	margin-right:4px;
}
@media {
.footermini {
text-align:center
}
.hr1 {
margin:auto;
display:block
}
.hr2 {
margin:auto;
display:block
}
}
 @media only screen and (min-width: 768px) {
 .course-main {
 padding: 0px 10px!important;
 text-align: justify!important;
 color:#999;
}
 .second-text {
 width:54%;
}
 .about-first-para {
 padding-left:0px;
 margin-left: -20px;
}
 .about-second-para {
        /*padding-right: 50px;*/
          padding-top: 40px;
 font-size: 15px;
 text-align: justify;
 color: #666;
 line-height: 25px;
}
 .about-sections {
 padding-left:36px;
}
 .about-third-para {
 padding-top: 35px;
 font-size: 15px;
 text-align:justify;
 color:#666;
 line-height: 25px;
 width:53%;
}
 .about-switch-img {
 float:right!important;
 margin-top: 11px;
 margin-bottom: -16px;
}
 .service-altrnative {
 padding-left:30px;
}
 .service-btn {
 margin-left:35px;
 margin-top: -11px;
}
 .serv-sub-headings {
 margin-top: -36px;
 margin-bottom: 20px;
 font-size: 2.0em;
}
 .courses-section {
 margin-top:35px;
}
 .test {
 margin-top: -89px!important;
}
 .test-numero {
 margin-top: -112px!important;
}
 .test2 {
 margin-top: -200px!important;
}
 .test3 {
 margin-top: -161px!important;
}
 #sidebar-courses {
 margin-left:20px;
 margin-top:40px;
 padding-left:0px;
 padding-right:0px;
 width:23%;
}
 #demo {
 font-size: 60px;
 color:#fff;
 text-shadow: 2px 2px 4px #fff;
}
 .timer-counter {
 text-align:center;
 background: url('img/timer2.jpg');
 background-position: center;
 background-size: cover;
 background-repeat: no-repeat;
 color:#fff;
 margin-top: 25px;
 margin-bottom: -18px;
}
 .timer-counter h2 {
 font-size: 35px;
 color:#F2941F;
}
 .header-enroll-btn {
 margin-top: 10px;
 margin-bottom: 8px;
}
 .glowing-btn {
 padding-left: 12px;
 padding-right: 12px;
 margin-left:15px;
}
 .about-align {
 margin-top: 20px;
}
 .about-secnd-heading {
 margin-top:55px!important;
 font-size: 28px!important;
}
 .about-last-heading {
 margin-top: 55px!important;
}
 .active {
 color:#F2941F!important;
}
 .navbar-default .navbar-nav>.active>a {
 background-image: none!important;
 background-color: transparent!important;
 box-shadow:none!important;
 -webkit-box-shadow: none!important;
 color: #F2941F!important;
}
 ul.nav a:hover {
 color: #F2941F!important;
}
 .course_ban {
 background-image:url(img/Our-Courses-Banner.jpg);
 background-position:0 0;
 background-repeat:no-repeat;
 background-size:cover;
 height:757px;
}
 .course-desktop {
 margin-top:60px;
margin-bottom: 10px;
}
 .numer_ban {
 background-image:url(img/Numerology-Banner-1.jpg);
 background-position:0 0;
 height:757px;
 background-repeat:no-repeat;
 background-size:cover;
 position:relative;
}
 .pre_ban {
 background-image:url(img/Astrology-Banner-1.jpg);
 background-position:0 0;
 background-repeat:no-repeat;
 background-size:cover;
 height:757px;
}
 .vastu_ban {
 background-image:url(img/Vastu-Banner-1.jpg);
 background-position:0 0;
 background-repeat:no-repeat;
 background-size:cover;
 height:757px;
}
 .dasha_ban {
 background-image:url(img/Dasha-Gyan-Banner-1.jpg);
 background-position:0 0;
 background-repeat:no-repeat;
 background-size:cover;
 height:757px;
}
 .blog {
 background-image:url(img/Blogs-banner.jpg);
 background-repeat:no-repeat;
 background-size:cover;
 background-position:0 0;
 height:757px;
}
 .contact_ban {
 background-image:url(img/Contact-us.jpg);
 background-repeat:no-repeat;
 background-size:cover;
 background-position:0 0;
 height:757px;
 margin-top:30px!important
}
 .padmesh_ban {
 background-image:url(img/Lankesh-Ji.jpg);
 background-repeat:no-repeat;
 background-size:cover;
 background-position:0 0;
 height:757px;
}
 .lankesh_ban {
 background-image:url(img/Achrya-Lankesh-Banner.jpg);
 background-repeat:no-repeat;
 background-size:cover;
 background-position:0 0;
 height:757px;
}
 .ser_ban {
 background-image:url(img/our-services.jpg);
 background-repeat:no-repeat;
 background-position:0 0;
 height:750px;
 margin-top:30px!important;
 background-size:cover;
}
 .our-inst {
 background-image:url(img/our-instructors.jpg);
 background-repeat:no-repeat;
 background-position:0 0;
 height:750px;
 margin-top:30px!important;
 background-size:cover;
}
 .gallery_ban {
 background-image:url(img/gallery/Astro-Shiksha-Collage.jpg);
 background-repeat:no-repeat;
 background-size:cover;
 background-position:0 0;
 height:750px;
 margin-top: 30px;
}
 .gallery-align {
 margin-top: 40px!important;
}
 .gwalior-align {
 margin-top: 50px;
}
 .delhi-next-row {
 margin-top: 20px!important;
}
 .second-img {
 margin-left: -73px!important;
}
 .our-instr-page img {
 width: 89%!important;
}
 .sidebar-btn {
 text-align: center;
 margin-left: 74px;
 font-size: 17px;
 padding-left: 25px;
 padding-right: 25px;
}
 .lankesh_first_blog {
 transform: translateX(106%);
}
 hr.horizntal_line {
 width: 19%;
 margin-left: auto;
 margin-right: auto;
 color: #F2941F;
 background-color: #F2941F;
 border: 0 none;
 height: 4px;
}
}
 @media only screen and (max-width: 768px) {
 .about-first-para {
 width:100%!important;
}
 .mobile-shadow-align {
 margin-left: 10px!important;
 margin-right: 10px!important;
}
 .about-second-para {
 width:100%!important;
        /*padding-right: 50px;*/
          padding-top: 14px;
 font-size: 15px;
 text-align: justify;
 color: #666;
 line-height: 25px;
}
 .about-third-para {
 padding-top: 5px;
 font-size: 15px;
 text-align:justify;
 color:#666;
 line-height: 25px;
 width:100%!important;
}
 .flexbox {
 display:flex!important;
 flex-direction: column!important;
}
 .item-first {
 order: 2!important;
}
 .about_ban {
 background-size: contain;
 height: 217px;
}
 .xyz {
 margin-top: -50px;
}
 .ser_ban {
 height:246px;
}
 .service-btn {
 margin-left: 72px;
 margin-top: 20px;
}
 .serv-sub-headings {
 margin-top: 14px;
 margin-bottom: 20px;
 font-size: 2.0em;
}
 .about-switch-img {
 margin-top: 0px;
}
 .sidebar-courses {
 width:90%!important;
}
 .sidebar-section {
 padding-left: 0px;
 padding-right: 0px;
 margin-left: 7px;
 margin-right: 7px;
}
 #demo {
 font-size: 37px;
 color:#fff;
 text-shadow: 2px 2px 4px #fff;
}
 .timer-counter {
 text-align:center;
 background: url('img/timer2.jpg');
 background-position: center;
 background-size: cover;
 background-repeat: no-repeat;
 color:#fff;
 margin-top: 25px;
}
 .timer-counter h2 {
 font-size: 32px;
 color:#F2941F;
}
 .header-enroll-btn {
 padding-left:13px!important;
 padding-top: 10px!important;
}
 .mobile-view-align {
 padding-top: 30px;
}
 .course-main {
 padding: 0px 10px!important;
 text-align: justify!important;
 color:#999;
}
 .course_ban {
 background-image:url(img/Our-Courses-Banner.jpg);
 background-position:0 0;
 background-repeat:no-repeat;
 background-size:contain;
 height:225px;
}
 .numer_ban {
 background-image:url(img/Numerology-Banner-1.jpg);
 background-position:0 0;
 height:225px;
 background-repeat:no-repeat;
 background-size:contain;
 position:relative;
}
 .pre_ban {
 background-image:url(img/Astrology-Banner-1.jpg);
 background-position:0 0;
 background-repeat:no-repeat;
 background-size:contain;
 height:225px;
}
 .vastu_ban {
 background-image:url(img/Vastu-Banner-1.jpg);
 background-position:0 0;
 background-repeat:no-repeat;
 background-size:contain;
 height:225px;
}
 .dasha_ban {
 background-image:url(img/Dasha-Gyan-Banner-1.jpg);
 background-position:0 0;
 background-repeat:no-repeat;
 background-size:contain;
 height:225px;
}
 .blog {
 background-image:url(img/Blogs-banner.jpg);
 background-repeat:no-repeat;
 background-size:contain;
 background-position:0 0;
 height:225px;
}
 .contact_ban {
 background-image:url(img/Contact-us.jpg);
 background-repeat:no-repeat;
 background-size:contain;
 background-position:0 0;
 height:225px;
 margin-top:30px!important;
}
 .padmesh_ban {
 background-image:url(img/Lankesh-Ji.jpg);
 background-repeat:no-repeat;
 background-size:contain;
 background-position:0 0;
 height:225px;
 margin-top: 60px;
}
 .lankesh_ban {
 background-image:url(img/Achrya-Lankesh-Banner.jpg);
 background-repeat:no-repeat;
 background-size:contain;
 background-position:0 0;
 height:225px;
 margin-top: 60px;
}
 .ser_ban {
 background-image:url(img/our-services.jpg);
 background-repeat:no-repeat;
 background-position:0 0;
 height:225px;
 margin-top:30px!important;
 background-size:contain;
}
 .our-inst {
 background-image:url(img/our-instructors.jpg);
 background-repeat:no-repeat;
 background-position:0 0;
 height:225px;
 margin-top:30px!important;
 background-size:contain;
}
 .gallery_ban {
 background-image:url(img/gallery/Astro-Shiksha-Collage.jpg);
 background-repeat:no-repeat;
 background-size:contain;
 background-position:0 0;
 height:225px;
 margin-top: 60px;
}
 .gallery-align {
 margin-top: 0px!important;
}
 .gwalior-align {
 margin-top: 0px!important;
 margin-bottom: 18px!important;
}
 .delhi-next-row {
 margin-top: -30px!important;
}
 .acharya-instructor-home {
 padding-top: 30px;
}
 .courses-mobile-view-heading {
 margin-top: -40px!important;
 margin-bottom: 23px!important;
}
 .course-mobile-home-individual {
 margin-top: 20px!important;
}
 .about-us-mobile-view {
 margin-top: -35px!important;
}
 .best-astrologer-secnd-mobile {
 padding-top: 30px!important;
}
 .sidebar-btn {
 text-align: center;
 transform: translateX(97px);
 font-size: 17px;
 padding-left: 25px;
 padding-right: 25px;
}
 .first-iframe {
 text-align: -webkit-center!important;
}
 hr.horizntal_line {
 width: 50%;
 margin-left: auto;
 margin-right: auto;
 color: #F2941F;
 background-color: #F2941F;
 border: 0 none;
 height: 4px;
}
}
.service-sec {
	margin-top: -26px!important;
}
.last-btn {
	margin-top:20px!important;
}
.course-sec {
	margin-top: -20px!important;
}
.festival-btn {
	margin-top: -19px!important;
}
.worship-btn {
	margin-top: 20px!important;
}
.second-section12 {
	box-shadow: 0 0 1px 1px rgba(20, 23, 28, .1), 0 3px 1px 0 rgba(20, 23, 28, .1);
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #ffcb03;
}
.sidebar-section {
	box-shadow: 0 0 1px 1px rgba(20, 23, 28, .1), 0 3px 1px 0 rgba(20, 23, 28, .1);
	padding-top: 0px;
	padding-bottom: 0px;
}
.sidebar-section:hover {
	box-shadow: 0 2px 8px 2px rgba(20, 23, 28, .15);
}
.second-section12:hover {
	box-shadow: 0 2px 8px 2px rgba(20, 23, 28, .15);
}
.about-sections {
	box-shadow: 0 0 1px 1px rgba(20, 23, 28, .1), 0 3px 1px 0 rgba(20, 23, 28, .1);
	background-color: #f4f4f4;
	margin-top:30px;
}
.about-sections:hover {
	box-shadow: 0 2px 8px 2px rgba(20, 23, 28, .15);
}
.about-first {
	padding-top: 30px;
	padding-bottom:30px;
}
.about-first-para {
	padding-top: 40px;
	font-size: 15px;
	width:53%;
	text-align:justify;
	color:#666;
	line-height: 25px;
}
/*.about-second-para{
    padding-top: 40px;
    font-size: 15px;
    text-align:justify;
    color:#666;
    line-height: 25px;
}*/
.service-para {
	color:#666;
	text-align:left;
	font-size:1.4em;
	margin: 2% 5% 5% 5%;
}
.service-sections {
	width:93%;
}
/*
 position:fixed;
    left: 75%;
     margin-bottom:30px;
    top:70%;

    margin-top:40px;
    box-shadow: 0 0 1px 1px rgba(20,23,28,.1), 0 3px 1px 0 rgba(20,23,28,.1);
    background-color: #f4f4f4;
    padding-left:27px;
    width:23%;
    padding-bottom: 20px;
*/
.numerlogy-point {
	text-align:justify!important;
}
.courses-btn {
	margin-top:10px;
}
.astrology-btn {
	margin-top:7px!important;
}
i.fa.fa-envelope.envelope1 {
	float:left;
	padding-left:50px;
	margin-right: -32px;
}
.sidebar-btn2 {
	text-align:center;
	margin-left: 62px;
	font-size: 17px;
	padding-left:30px;
	padding-right:30px;
}
.modal-content {
	height:377px;
	overflow-y:hidden;
	padding: 0 18px 5px 18px;
	width: 80%;
}
.test-12 {
	padding-left:0px!important;
	padding-right:0px!important;
}
.sidebar-margin {
	margin-bottom: -1px!important;
}
.text-strike {
	text-decoration: line-through!important;
	font-size: 13px!important;
}
.price-text {
	font-size: 18px!important;
	color: #B12704!important;
	font-weight: 800!important;
}
.you-save-text {
	font-size: 15px!important;
	color: #B12704!important;
	font-weight: 600!important;
}
.heading-price {
	font-weight:700!important;
}
.main-heading {
	font-size: 18px!important;
}
/* glowing button */
.glowing-btn {
	color: #FFFFFF;
	border-radius: 5px;
	text-decoration: none;
	-webkit-animation: glowing 1500ms infinite;
	-moz-animation: glowing 1500ms infinite;
	-o-animation: glowing 1500ms infinite;
	animation: glowing 1500ms infinite;
	font-size: 17px;
}
.glowing-btn:hover {
	color:#fff;
}
@-webkit-keyframes glowing {
 0% {
background-color: #F2941F;
-webkit-box-shadow: 0 0 3px #F2941F;
}
 50% {
background-color: #F2941F;
-webkit-box-shadow: 0 0 40px #F2941F;
}
 100% {
background-color: #F2941F;
-webkit-box-shadow: 0 0 3px #F2941F;
}
}
 @-moz-keyframes glowing {
 0% {
background-color: #F2941F;
-moz-box-shadow: 0 0 3px #F2941F;
}
 50% {
background-color: #F2941F;
-moz-box-shadow: 0 0 40px #F2941F;
}
 100% {
background-color: #F2941F;
-moz-box-shadow: 0 0 3px #F2941F;
}
}
 @-o-keyframes glowing {
 0% {
background-color: #F2941F;
box-shadow: 0 0 3px #F2941F;
}
 50% {
background-color: #F2941F;
box-shadow: 0 0 40px #F2941F;
}
 100% {
background-color: #F2941F;
box-shadow: 0 0 3px #F2941F;
}
}
 @keyframes glowing {
 0% {
background-color: #F2941F;
box-shadow: 0 0 3px #F2941F;
}
 50% {
background-color: #F2941F;
box-shadow: 0 0 40px #F2941F;
}
 100% {
background-color: #F2941F;
box-shadow: 0 0 3px #F2941F;
}
}
/* end glowing button */

.ser-cour-form {
	height: 435px;
}
.navbar-about-nonclick {
	pointer-events: none!important;
}
.gallery-anchr-link {
	color: #F6B25E;
}
.gallery-anchr-link:hover {
	color: #F6B25E;
}
.btn12 {
	border-color: #f2941f!important;
	font-size: 16px!important;
}
.btn2 {
	border-color: #f2941f!important;
}
.btn-sm {
	border-color: #f2941f!important;
	font-size: 17px!important;
}
/*payment integration btn */

.im-checkout {
	width: 38%!important;
	margin: auto!important;
}
.im-checkout-btn, .btn--light {
	background: #f2941f!important;
	box-shadow: none!important;
	border: none!important;
}
/* end payment button */
.h2a {
	color: #f2941f;
	font-weight: 700;
	margin-bottom: 20px;
	font-size: 30px;
	margin-top: 42px!important;
}
/* youtube section */

.carousel-showmanymoveone .youtube-control {
	width: 4%;
	background-image: none;
}
.carousel-showmanymoveone .youtube-control.left {
	margin-left: 15px;
}
.carousel-showmanymoveone .youtube-control.right {
	margin-right: 15px;
}
.carousel-showmanymoveone .cloneditem-1, .carousel-showmanymoveone .cloneditem-2, .carousel-showmanymoveone .cloneditem-3 {
	display: none;
}
@media all and (min-width: 768px) {
 .carousel-showmanymoveone .youtube-carousel-inner-123 > .active.left,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .prev {
 left: -50%;
}
 .carousel-showmanymoveone .youtube-carousel-inner-123 > .active.right,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .next {
 left: 50%;
}
 .carousel-showmanymoveone .youtube-carousel-inner-123 > .left,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .prev.right,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .active {
 left: 0;
}
 .carousel-showmanymoveone .youtube-carousel-inner-123 .cloneditem-1 {
 display: block;
}
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
 .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.active.right,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.next {
 -webkit-transform: translate3d(50%, 0, 0);
 transform: translate3d(50%, 0, 0);
 left: 0;
}
 .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.active.left,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.prev {
 -webkit-transform: translate3d(-50%, 0, 0);
 transform: translate3d(-50%, 0, 0);
 left: 0;
}
 .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.left,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.prev.right,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.active {
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
 left: 0;
}
}
@media all and (min-width: 992px) {
 .carousel-showmanymoveone .youtube-carousel-inner-123 > .active.left,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .prev {
 left: -25%;
}
 .carousel-showmanymoveone .youtube-carousel-inner-123 > .active.right,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .next {
 left: 25%;
}
 .carousel-showmanymoveone .youtube-carousel-inner-123 > .left,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .prev.right,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .active {
 left: 0;
}
 .carousel-showmanymoveone .youtube-carousel-inner-123 .cloneditem-2,  .carousel-showmanymoveone .youtube-carousel-inner-123 .cloneditem-3 {
 display: block;
}
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
 .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.active.right,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.next {
 -webkit-transform: translate3d(25%, 0, 0);
 transform: translate3d(25%, 0, 0);
 left: 0;
}
 .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.active.left,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.prev {
 -webkit-transform: translate3d(-25%, 0, 0);
 transform: translate3d(-25%, 0, 0);
 left: 0;
}
 .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.left,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.prev.right,  .carousel-showmanymoveone .youtube-carousel-inner-123 > .item.active {
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
 left: 0;
}
}
/* end youtube section */

.services_new_stle {
	/*text-align: center;*/
	padding: 40px 10px;
	margin-bottom: 25px;
	box-shadow: 0 2px 8px 2px rgba(20, 23, 28, .15);
	    background-color: #f2941f;
	    border-radius: 10px;
}
.services_new_stle:hover {
	box-shadow: 0 1px 5px 1px rgba(20, 23, 28, .18);
}
.services_animte_img:hover img {
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.our_instructor_shadow_effect {
	box-shadow: 0 2px 8px 2px rgba(20, 23, 28, .15);
	transition: box-shadow 0.2s ease-in-out;
 transform 0.35s ease-in-out;
	padding: 10px;
	margin-bottom: 25px;
}
.our_instructor_shadow_effect:hover {
	box-shadow: 0 11px 11px 0 rgba(0, 0, 0, .16);
	transform: translateY(-5px);
}
